---
name: Product Control Common Template Meeting Minutes
about: To track Product Control Common Template meeting agenda and attendance
title: MMDDYYYY Product Control Common Template Meeting Minutes
labels: meeting
assignees: ''

---

---
name: "\U0001F91DProduct Control Common Template Meeting Minutes"
about: To track Product Control Common Template meeting agenda and attendance
title: MMM DD YYYY - Product Control Common Template Meeting Minutes
labels: Product Control Common Template, meeting
assignees: ''

---

# Product Control Common Template Meeting
[Product Control Common Template overview, roadmap and background](https://gitlab.com/finosfoundation/legend/financial-objects/commodrefdata/-/blob/master/README.md)

## Date
YYYYMMDD - 10am ET / 3pm GMT

## Untracked attendees
- Fullname, Affiliation, (optional) GitHub username
- ...

## Meeting notices
- FINOS **Project leads** are responsible for observing the FINOS guidelines for [running project meetings](https://community.finos.org/docs/governance/meeting-procedures/). Project maintainers can find additional resources in the [FINOS Maintainers Cheatsheet](https://community.finos.org/docs/finos-maintainers-cheatsheet).

- **All participants** in FINOS project meetings are subject to the [LF Antitrust Policy](https://www.linuxfoundation.org/antitrust-policy/), the [FINOS Community Code of Conduct](https://community.finos.org/docs/governance/code-of-conduct) and all other [FINOS policies](https://community.finos.org/docs/governance/#policies). 

- FINOS meetings involve participation by industry competitors, and it is the intention of FINOS and the Linux Foundation to conduct all of its activities in accordance with applicable antitrust and competition laws. It is therefore extremely important that attendees adhere to meeting agendas, and be aware of, and not participate in, any activities that are prohibited under applicable US state, federal or foreign antitrust and competition laws. Please contact legal@finos.org with any questions.

- FINOS project meetings may be recorded for use solely by the FINOS team for administration purposes. In very limited instances, and with explicit approval, recordings may be made more widely available.

## Agenda
- [ ] Convene & roll call (5mins)
- [ ] Display [FINOS Antitrust Policy summary slide](https://community.finos.org/Compliance-Slides/Antitrust-Compliance-Slide.pdf) 
- [ ] Review Meeting Notices (see above)
- [ ] Approve past meeting minutes
- [ ] Agenda item 1
- [ ] Agenda item 2
- [ ] ...
- [ ] AOB, Q&A & Adjourn (5mins)

## Decisions Made
- [ ] Decision 1
- [ ] Decision 2
- [ ] ...

## Action Items
- [ ] Action 1
- [ ] Action 2
- [ ] ...

### WebEx info
- [WebEx Meeting URL](https://finos.webex.com/finos/j.php?MTID=mf27815a7807f13f1d0974a973196cb4c)
- Meeting Number: 127 819 0322
- Join by phone: +1.415.655.0003 USA Toll | +44-20319-88141 UK Toll | Access code: 127 819 0322
- Password: VXcd2eQgh82
- [Global call-in numbers](https://finos.webex.com/finos/globalcallin.php?serviceType=MC&ED=582460637&tollFree=0)
